===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
tokyotyrant-1.1.40/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
tokyotyrant-1.1.40/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
tokyotyrant-1.1.40/configure-48-  as_echo='printf %s\n'
##############################################
tokyotyrant-1.1.40/configure-50-else
tokyotyrant-1.1.40/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
tokyotyrant-1.1.40/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
tokyotyrant-1.1.40/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
tokyotyrant-1.1.40/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
tokyotyrant-1.1.40/configure-62-      esac;
##############################################
tokyotyrant-1.1.40/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
tokyotyrant-1.1.40/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
tokyotyrant-1.1.40/configure-236-") 2> /dev/null; then
##############################################
tokyotyrant-1.1.40/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
tokyotyrant-1.1.40/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
tokyotyrant-1.1.40/configure-351-
##############################################
tokyotyrant-1.1.40/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
tokyotyrant-1.1.40/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
tokyotyrant-1.1.40/configure-447-
##############################################
tokyotyrant-1.1.40/configure-558-	esac;
tokyotyrant-1.1.40/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
tokyotyrant-1.1.40/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
tokyotyrant-1.1.40/configure-791-  case $ac_option in
tokyotyrant-1.1.40/configure:792:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
tokyotyrant-1.1.40/configure-793-  *)	ac_optarg=yes ;;
##############################################
tokyotyrant-1.1.40/configure-834-  -disable-* | --disable-*)
tokyotyrant-1.1.40/configure:835:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
tokyotyrant-1.1.40/configure-836-    # Reject names that are not valid shell variable names.
##############################################
tokyotyrant-1.1.40/configure-840-    ac_useropt_orig=$ac_useropt
tokyotyrant-1.1.40/configure:841:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
tokyotyrant-1.1.40/configure-842-    case $ac_user_opts in
##############################################
tokyotyrant-1.1.40/configure-861-  -enable-* | --enable-*)
tokyotyrant-1.1.40/configure:862:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
tokyotyrant-1.1.40/configure-863-    # Reject names that are not valid shell variable names.
##############################################
tokyotyrant-1.1.40/configure-867-    ac_useropt_orig=$ac_useropt
tokyotyrant-1.1.40/configure:868:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
tokyotyrant-1.1.40/configure-869-    case $ac_user_opts in
##############################################
tokyotyrant-1.1.40/configure-1066-  -with-* | --with-*)
tokyotyrant-1.1.40/configure:1067:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
tokyotyrant-1.1.40/configure-1068-    # Reject names that are not valid shell variable names.
##############################################
tokyotyrant-1.1.40/configure-1072-    ac_useropt_orig=$ac_useropt
tokyotyrant-1.1.40/configure:1073:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
tokyotyrant-1.1.40/configure-1074-    case $ac_user_opts in
##############################################
tokyotyrant-1.1.40/configure-1083-  -without-* | --without-*)
tokyotyrant-1.1.40/configure:1084:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
tokyotyrant-1.1.40/configure-1085-    # Reject names that are not valid shell variable names.
##############################################
tokyotyrant-1.1.40/configure-1089-    ac_useropt_orig=$ac_useropt
tokyotyrant-1.1.40/configure:1090:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
tokyotyrant-1.1.40/configure-1091-    case $ac_user_opts in
##############################################
tokyotyrant-1.1.40/configure-1123-  *=*)
tokyotyrant-1.1.40/configure:1124:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
tokyotyrant-1.1.40/configure-1125-    # Reject names that are not valid shell variable names.
##############################################
tokyotyrant-1.1.40/configure-1143-if test -n "$ac_prev"; then
tokyotyrant-1.1.40/configure:1144:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
tokyotyrant-1.1.40/configure-1145-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
tokyotyrant-1.1.40/configure-1167-    */ )
tokyotyrant-1.1.40/configure:1168:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
tokyotyrant-1.1.40/configure-1169-      eval $ac_var=\$ac_val;;
##############################################
tokyotyrant-1.1.40/configure-1205-ac_ls_di=`ls -di .` &&
tokyotyrant-1.1.40/configure:1206:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
tokyotyrant-1.1.40/configure-1207-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
tokyotyrant-1.1.40/configure-1265-case $srcdir in
tokyotyrant-1.1.40/configure:1266:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
tokyotyrant-1.1.40/configure-1267-esac
##############################################
tokyotyrant-1.1.40/configure-1308-By default, \`make install' will install all the files in
tokyotyrant-1.1.40/configure:1309:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
tokyotyrant-1.1.40/configure:1310:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
tokyotyrant-1.1.40/configure-1311-for instance \`--prefix=\$HOME'.
##############################################
tokyotyrant-1.1.40/configure-1393-*)
tokyotyrant-1.1.40/configure:1394:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
tokyotyrant-1.1.40/configure-1395-  # A ".." for each directory in $ac_dir_suffix.
tokyotyrant-1.1.40/configure:1396:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
tokyotyrant-1.1.40/configure-1397-  case $ac_top_builddir_sub in
##############################################
tokyotyrant-1.1.40/configure-1526-    *\'*)
tokyotyrant-1.1.40/configure:1527:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
tokyotyrant-1.1.40/configure-1528-    esac
##############################################
tokyotyrant-1.1.40/configure-1613-      case $ac_val in
tokyotyrant-1.1.40/configure:1614:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
tokyotyrant-1.1.40/configure-1615-      esac
##############################################
tokyotyrant-1.1.40/configure-1630-	case $ac_val in
tokyotyrant-1.1.40/configure:1631:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
tokyotyrant-1.1.40/configure-1632-	esac
##############################################
tokyotyrant-1.1.40/configure-1741-    set,)
tokyotyrant-1.1.40/configure:1742:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
tokyotyrant-1.1.40/configure:1743:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
tokyotyrant-1.1.40/configure-1744-      ac_cache_corrupted=: ;;
##############################################
tokyotyrant-1.1.40/configure-1752-	# differences in whitespace do not lead to failure.
tokyotyrant-1.1.40/configure:1753:	ac_old_val_w=`echo x $ac_old_val`
tokyotyrant-1.1.40/configure:1754:	ac_new_val_w=`echo x $ac_new_val`
tokyotyrant-1.1.40/configure-1755-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
tokyotyrant-1.1.40/configure-1772-    case $ac_new_val in
tokyotyrant-1.1.40/configure:1773:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
tokyotyrant-1.1.40/configure-1774-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
tokyotyrant-1.1.40/configure-2407-$as_echo_n "checking for C compiler default output file name... " >&6; }
tokyotyrant-1.1.40/configure:2408:ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
tokyotyrant-1.1.40/configure-2409-
##############################################
tokyotyrant-1.1.40/configure-2451-	then :; else
tokyotyrant-1.1.40/configure:2452:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
tokyotyrant-1.1.40/configure-2453-	fi
##############################################
tokyotyrant-1.1.40/configure-2554-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM | *.o | *.obj ) ;;
tokyotyrant-1.1.40/configure:2555:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
tokyotyrant-1.1.40/configure-2556-	  break;;
##############################################
tokyotyrant-1.1.40/configure-2612-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM ) ;;
tokyotyrant-1.1.40/configure:2613:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
tokyotyrant-1.1.40/configure-2614-       break;;
##############################################
tokyotyrant-1.1.40/configure-3244-  # Check for GNU $ac_path_GREP
tokyotyrant-1.1.40/configure:3245:case `"$ac_path_GREP" --version 2>&1` in
tokyotyrant-1.1.40/configure-3246-*GNU*)
##############################################
tokyotyrant-1.1.40/configure-3258-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
tokyotyrant-1.1.40/configure:3259:    ac_count=`expr $ac_count + 1`
tokyotyrant-1.1.40/configure-3260-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
tokyotyrant-1.1.40/configure-3312-  # Check for GNU $ac_path_EGREP
tokyotyrant-1.1.40/configure:3313:case `"$ac_path_EGREP" --version 2>&1` in
tokyotyrant-1.1.40/configure-3314-*GNU*)
##############################################
tokyotyrant-1.1.40/configure-3326-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
tokyotyrant-1.1.40/configure:3327:    ac_count=`expr $ac_count + 1`
tokyotyrant-1.1.40/configure-3328-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
tokyotyrant-1.1.40/configure-3550-do
tokyotyrant-1.1.40/configure:3551:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
tokyotyrant-1.1.40/configure-3552-{ $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
tokyotyrant-1.1.40/configure-3602-  cat >>confdefs.h <<_ACEOF
tokyotyrant-1.1.40/configure:3603:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
tokyotyrant-1.1.40/configure-3604-_ACEOF
##############################################
tokyotyrant-1.1.40/configure-4846-
tokyotyrant-1.1.40/configure:4847:as_ac_Lib=`$as_echo "ac_cv_lib_lua$luaver''_main" | $as_tr_sh`
tokyotyrant-1.1.40/configure-4848-{ $as_echo "$as_me:$LINENO: checking for main in -llua$luaver" >&5
##############################################
tokyotyrant-1.1.40/configure-4912-  cat >>confdefs.h <<_ACEOF
tokyotyrant-1.1.40/configure:4913:#define `$as_echo "HAVE_LIBlua$luaver" | $as_tr_cpp` 1
tokyotyrant-1.1.40/configure-4914-_ACEOF
##############################################
tokyotyrant-1.1.40/configure-5972-'
tokyotyrant-1.1.40/configure:5973:DEFS=`sed -n "$ac_script" confdefs.h`
tokyotyrant-1.1.40/configure-5974-
##############################################
tokyotyrant-1.1.40/configure-5980-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
tokyotyrant-1.1.40/configure:5981:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
tokyotyrant-1.1.40/configure-5982-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
tokyotyrant-1.1.40/configure-6051-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
tokyotyrant-1.1.40/configure:6052:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
tokyotyrant-1.1.40/configure-6053-  as_echo='printf %s\n'
##############################################
tokyotyrant-1.1.40/configure-6055-else
tokyotyrant-1.1.40/configure:6056:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
tokyotyrant-1.1.40/configure-6057-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
tokyotyrant-1.1.40/configure-6065-	expr "X$arg" : "X\\(.*\\)$as_nl";
tokyotyrant-1.1.40/configure:6066:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
tokyotyrant-1.1.40/configure-6067-      esac;
##############################################
tokyotyrant-1.1.40/configure-6181-  test "x$as_lineno_1" != "x$as_lineno_2" &&
tokyotyrant-1.1.40/configure:6182:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
tokyotyrant-1.1.40/configure-6183-
##############################################
tokyotyrant-1.1.40/configure-6294-	esac;
tokyotyrant-1.1.40/configure:6295:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
tokyotyrant-1.1.40/configure-6296-	???[sx]*):;;*)false;;esac;fi
##############################################
tokyotyrant-1.1.40/configure-6366-configured by $0, generated by GNU Autoconf 2.63,
tokyotyrant-1.1.40/configure:6367:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
tokyotyrant-1.1.40/configure-6368-
##############################################
tokyotyrant-1.1.40/configure-6384-  --*=*)
tokyotyrant-1.1.40/configure:6385:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
tokyotyrant-1.1.40/configure:6386:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
tokyotyrant-1.1.40/configure-6387-    ac_shift=:
##############################################
tokyotyrant-1.1.40/configure-6406-    case $ac_optarg in
tokyotyrant-1.1.40/configure:6407:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
tokyotyrant-1.1.40/configure-6408-    esac
##############################################
tokyotyrant-1.1.40/configure-6521-ac_cr=''
tokyotyrant-1.1.40/configure:6522:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
tokyotyrant-1.1.40/configure-6523-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
tokyotyrant-1.1.40/configure-6540-   { (exit 1); exit 1; }; }
tokyotyrant-1.1.40/configure:6541:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
tokyotyrant-1.1.40/configure-6542-ac_delim='%!_!# '
##############################################
tokyotyrant-1.1.40/configure-6548-
tokyotyrant-1.1.40/configure:6549:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
tokyotyrant-1.1.40/configure-6550-  if test $ac_delim_n = $ac_delim_num; then
##############################################
tokyotyrant-1.1.40/configure-6710-      esac
tokyotyrant-1.1.40/configure:6711:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
tokyotyrant-1.1.40/configure-6712-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
tokyotyrant-1.1.40/configure-6773-      case $as_dir in #(
tokyotyrant-1.1.40/configure:6774:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
tokyotyrant-1.1.40/configure-6775-      *) as_qdir=$as_dir;;
##############################################
tokyotyrant-1.1.40/configure-6811-*)
tokyotyrant-1.1.40/configure:6812:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
tokyotyrant-1.1.40/configure-6813-  # A ".." for each directory in $ac_dir_suffix.
tokyotyrant-1.1.40/configure:6814:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
tokyotyrant-1.1.40/configure-6815-  case $ac_top_builddir_sub in
##############################################
tokyotyrant-1.1.40/configure-6865-'
tokyotyrant-1.1.40/configure:6866:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
tokyotyrant-1.1.40/configure-6867-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
tokyotyrant-1.1.40/configure-6882-
tokyotyrant-1.1.40/configure:6883:# Neutralize VPATH when `$srcdir' = `.'.
tokyotyrant-1.1.40/configure-6884-# Shell code in configure.ac might set extrasub.
##############################################
tokyotyrant-1.1.40/configure-6910-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
tokyotyrant-1.1.40/configure:6911:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
tokyotyrant-1.1.40/configure:6912:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
tokyotyrant-1.1.40/configure-6913-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
tokyotyrant-1.1.40/lab/diffcheck-27-do
tokyotyrant-1.1.40/lab/diffcheck:28:  old=`printf '%s\n' "$file" | sed 's/^\.\///'`
tokyotyrant-1.1.40/lab/diffcheck-29-  printf 'Checking %s and %s ... ' "$file" "$1/$old"
tokyotyrant-1.1.40/lab/diffcheck:30:  res=`diff -q "$file" "$1/$old"`
tokyotyrant-1.1.40/lab/diffcheck-31-  if [ -z "$res" ]
##############################################
tokyotyrant-1.1.40/lab/stepcount-16-# count steps
tokyotyrant-1.1.40/lab/stepcount:17:files=`find . -type f | egrep $regex`
tokyotyrant-1.1.40/lab/stepcount-18-wc -l $files | sort -n
##############################################
tokyotyrant-1.1.40/lab/ushrtregister.pl-47-    my $cmd = sprintf("tcrmgr ext -port %d %s put %d '%s'", PORT, HOSTNAME, $i, $text);
tokyotyrant-1.1.40/lab/ushrtregister.pl:48:    system($cmd . ">/dev/null");
tokyotyrant-1.1.40/lab/ushrtregister.pl-49-    printf(" (%d)\n", $i) if($i % 50 == 0);
##############################################
tokyotyrant-1.1.40/tcrdb.c-1114-    char addr[TTADDRBUFSIZ];
tokyotyrant-1.1.40/tcrdb.c:1115:    if(!ttgethostaddr(rdb->host, addr)){
tokyotyrant-1.1.40/tcrdb.c-1116-      tcrdbsetecode(rdb, TTENOHOST);
##############################################
tokyotyrant-1.1.40/tcrdb.c-1191-    char addr[TTADDRBUFSIZ];
tokyotyrant-1.1.40/tcrdb.c:1192:    if(!ttgethostaddr(host, addr)){
tokyotyrant-1.1.40/tcrdb.c-1193-      tcrdbsetecode(rdb, TTENOHOST);
##############################################
tokyotyrant-1.1.40/tculog.c-1079-  char addr[TTADDRBUFSIZ];
tokyotyrant-1.1.40/tculog.c:1080:  if(!ttgethostaddr(host, addr)) return false;
tokyotyrant-1.1.40/tculog.c-1081-  int fd = ttopensock(addr, port);
##############################################
tokyotyrant-1.1.40/ttservctl-42-  elif [ -f "$pidfile" ] ; then
tokyotyrant-1.1.40/ttservctl:43:    pid=`cat "$pidfile"`
tokyotyrant-1.1.40/ttservctl-44-    printf 'Existing process: %d\n' "$pid"
##############################################
tokyotyrant-1.1.40/ttservctl-86-  if [ -f "$pidfile" ] ; then
tokyotyrant-1.1.40/ttservctl:87:    pid=`cat "$pidfile"`
tokyotyrant-1.1.40/ttservctl-88-    printf "Sending the terminal signal to the process: %s\n" "$pid"
##############################################
tokyotyrant-1.1.40/ttservctl-93-      if [ -f "$pidfile" ] ; then
tokyotyrant-1.1.40/ttservctl:94:        c=`expr $c + 1`
tokyotyrant-1.1.40/ttservctl-95-        if [ "$c" -ge 100 ] ; then
##############################################
tokyotyrant-1.1.40/ttservctl-115-  if [ -f "$pidfile" ] ; then
tokyotyrant-1.1.40/ttservctl:116:    pid=`cat "$pidfile"`
tokyotyrant-1.1.40/ttservctl-117-    printf "Sending the hangup signal to the process: %s\n" "$pid"
##############################################
tokyotyrant-1.1.40/debian/tokyotyrant.logrotate-11-		for file in $@; do
tokyotyrant-1.1.40/debian/tokyotyrant.logrotate:12:			daemon=`/usr/bin/basename "$file" | sed 's/\.log\(\.[0-9]*\)\?$//g'`
tokyotyrant-1.1.40/debian/tokyotyrant.logrotate-13-			invoke-rc.d --query --quiet $daemon reload || true
##############################################
tokyotyrant-1.1.40/debian/tokyotyrant.init-30-	# stop as soon as we hit a non-symbolic link or a file in /etc/init.d
tokyotyrant-1.1.40/debian/tokyotyrant.init:31:	if [ ! -L "$file" ] || [ `dirname "$file"` = "/etc/init.d" ]; then
tokyotyrant-1.1.40/debian/tokyotyrant.init:32:		NAME="`basename $file`"
tokyotyrant-1.1.40/debian/tokyotyrant.init-33-		break
tokyotyrant-1.1.40/debian/tokyotyrant.init-34-	fi
tokyotyrant-1.1.40/debian/tokyotyrant.init:35:	file=`readlink "$file"`
tokyotyrant-1.1.40/debian/tokyotyrant.init-36-done
##############################################
tokyotyrant-1.1.40/debian/tokyotyrant.init-102-	# setup directory for pid file
tokyotyrant-1.1.40/debian/tokyotyrant.init:103:	PIDDIR=`dirname "$PIDFILE"`
tokyotyrant-1.1.40/debian/tokyotyrant.init-104-	if [ ! -d "$PIDDIR" ]; then
##############################################
tokyotyrant-1.1.40/debian/tokyotyrant.init-110-	if [ "$SERVERPORT" -eq 0 ] && [ -n "$SERVERHOST" ]; then
tokyotyrant-1.1.40/debian/tokyotyrant.init:111:		socketdir=`dirname "$SERVERHOST"`
tokyotyrant-1.1.40/debian/tokyotyrant.init-112-		if [ ! -d "$socketdir" ]; then
##############################################
tokyotyrant-1.1.40/debian/tokyotyrant.init-127-	# socket permissions (should be current mode & ~mask)
tokyotyrant-1.1.40/debian/tokyotyrant.init:128:	[ "$SERVERPORT" -eq 0 ] && chmod `expr 0777 - $SOCKET_UMASK` $SERVERHOST
tokyotyrant-1.1.40/debian/tokyotyrant.init-129-}
##############################################
tokyotyrant-1.1.40/.pc/001-rpath-defines/Makefile.in-100-version :
tokyotyrant-1.1.40/.pc/001-rpath-defines/Makefile.in:101:	vernum=`expr $(LIBVER)00 + $(LIBREV)` ; \
tokyotyrant-1.1.40/.pc/001-rpath-defines/Makefile.in-102-	  sed -e 's/_TT_VERSION.*/_TT_VERSION    "$(VERSION)"/' \
##############################################
tokyotyrant-1.1.40/.pc/003-run-service-make-check/Makefile.in-99-version :
tokyotyrant-1.1.40/.pc/003-run-service-make-check/Makefile.in:100:	vernum=`expr $(LIBVER)00 + $(LIBREV)` ; \
tokyotyrant-1.1.40/.pc/003-run-service-make-check/Makefile.in-101-	  sed -e 's/_TT_VERSION.*/_TT_VERSION    "$(VERSION)"/' \
##############################################
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.h-74-   If successful, the return value is true, else, it is false. */
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.h:75:bool ttgethostaddr(const char *name, char *addr);
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.h-76-
##############################################
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c-52-/* Get the address of a host. */
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c:53:bool ttgethostaddr(const char *name, char *addr){
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c-54-  assert(name && addr);
##############################################
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c-634-    int fd;
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c:635:    if(ttgethostaddr(host, addr) && (fd = ttopensock(addr, pnum)) != -1){
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c-636-      pthread_cleanup_push((void (*)(void *))ttclosesock, (void *)(intptr_t)fd);
##############################################
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c-905-  } else {
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c:906:    if(host && !ttgethostaddr(host, serv->addr)){
tokyotyrant-1.1.40/.pc/005-change-default-port/ttutil.c-907-      err = true;
##############################################
tokyotyrant-1.1.40/.pc/006-no-add-needed/Makefile.in-104-version :
tokyotyrant-1.1.40/.pc/006-no-add-needed/Makefile.in:105:	vernum=`expr $(LIBVER)00 + $(LIBREV)` ; \
tokyotyrant-1.1.40/.pc/006-no-add-needed/Makefile.in-106-	  sed -e 's/_TT_VERSION.*/_TT_VERSION    "$(VERSION)"/' \
##############################################
tokyotyrant-1.1.40/.pc/007-libdl-underlinkage/Makefile.in-104-version :
tokyotyrant-1.1.40/.pc/007-libdl-underlinkage/Makefile.in:105:	vernum=`expr $(LIBVER)00 + $(LIBREV)` ; \
tokyotyrant-1.1.40/.pc/007-libdl-underlinkage/Makefile.in-106-	  sed -e 's/_TT_VERSION.*/_TT_VERSION    "$(VERSION)"/' \
##############################################
tokyotyrant-1.1.40/ttutil.h-74-   If successful, the return value is true, else, it is false. */
tokyotyrant-1.1.40/ttutil.h:75:bool ttgethostaddr(const char *name, char *addr);
tokyotyrant-1.1.40/ttutil.h-76-
##############################################
tokyotyrant-1.1.40/ttutil.c-52-/* Get the address of a host. */
tokyotyrant-1.1.40/ttutil.c:53:bool ttgethostaddr(const char *name, char *addr){
tokyotyrant-1.1.40/ttutil.c-54-  assert(name && addr);
##############################################
tokyotyrant-1.1.40/ttutil.c-634-    int fd;
tokyotyrant-1.1.40/ttutil.c:635:    if(ttgethostaddr(host, addr) && (fd = ttopensock(addr, pnum)) != -1){
tokyotyrant-1.1.40/ttutil.c-636-      pthread_cleanup_push((void (*)(void *))ttclosesock, (void *)(intptr_t)fd);
##############################################
tokyotyrant-1.1.40/ttutil.c-905-  } else {
tokyotyrant-1.1.40/ttutil.c:906:    if(host && !ttgethostaddr(host, serv->addr)){
tokyotyrant-1.1.40/ttutil.c-907-      err = true;
##############################################
tokyotyrant-1.1.40/Makefile.in-104-version :
tokyotyrant-1.1.40/Makefile.in:105:	vernum=`expr $(LIBVER)00 + $(LIBREV)` ; \
tokyotyrant-1.1.40/Makefile.in-106-	  sed -e 's/_TT_VERSION.*/_TT_VERSION    "$(VERSION)"/' \